Incorrect Usage: flag provided but not defined: -preferred-chain rozwiązanie

Poniżej rozwiązanie problemu który napotkamy przy generowaniu certyfikatu LetsEncrypt w panelu directadmin.

Na początek aktualizacja LetsEncrypt

Przechodzimy do katalogu:

cd /usr/local/directadmin/custombuild

Aktualizujemy:

./build update

./build letsencrypt

Najważniejszy punkt to aktualizacja LEGO, dzięki niej pozbędziemy się problemu.

Wydajemy polecenia:

./build lego

i przeładowujemy:

./build rewrite_confs

Dodaj komentarz